html,
body {
	font-family: ui-sans-serif, system-ui;
	font-size: 18px;
	line-height: normal;
	background-color: rgb(56, 91, 91);
	margin: 0;
}
/* Default styles ******************************************************/
img,
form {
	margin-bottom: -4px;
}
h1,
h2,
h3 {
	color: rgb(56, 91, 91);
	font-weight: bold;
	text-transform: capitalize
}
h1 {
	font-size: 200%
}
h2 {
	font-size: 175%
}
h3 {
	font-size: 150%
}
.task_loader {
	padding: 20px;
	background-color: #ecdede;
	border: 1px solid grey
}
.task_loader .task_details {
	border: 1px solid rgb(65, 64, 64)
}
.alert {
	display: block;
	box-sizing: border-box;
	padding: 20px;
	margin: 0;
	background-color: rgb(255, 203, 198);
	color: black;
	margin-bottom: 20px
}
.alert_green {
	background-color: rgb(203, 255, 198);
}
.alert_red {
	background-color: red;
	color: white
}
.breadcrumbs,
.alpha,
.pagination {
	margin-bottom: 20px;
	font-size: 85%
}
.breadcrumbs a,
.alpha a,
.pagination a {
	margin-right: 10px
}
.pagination_disabled {
	display: none !important
}
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	border-collapse: collapse
}
.icon {
	display: inline-block;
	margin-bottom: -4px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	cursor: pointer
}
.icon_tick {
	height: 20px;
	width: 20px;
	border: 1px solid rgb(56, 91, 91);
}
.ticked {
	background-image: url(/core/icons/tick.svg);
}
.icon_me {
	height: 20px;
	width: 20px;
	background-image: url(/core/icons/tick.svg);
}
.percentage_bar span {
	display: inline-block;
	height: 20px;
	margin-bottom: -4px
}
.traffic_light {
	display: inline-block;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	margin-bottom: -4px
}
.show_hide_hours_notes_hide {
	display: none
}
.show_hide_hours_notes_show {
	display: block
}
.preload_files {
	padding: 20px;
	background-color: #f2f2f2;
	border: 1px solid #cccccc;
	margin: 20px 0 20px 0;
}
.loader {
	background-color: rgba(0, 0, 0, 0.85);
	margin: 0;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: none;
}
.loader img {
	height: 200px;
	width: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -100px;
	margin-top: -100px;
	opacity: .3
}
/* Header styles *******************************************************/
header {
	display: table;
	width: 100%;
}
header div {
	display: table-cell;
	vertical-align: middle;
	color: white;
	font-size: 125%;
	padding: 20px;
	box-sizing: border-box;
}
header div .sub_title {
	font-size: 100%;
	font-style: italic;
	opacity: .5;
}
header div:nth-child(1) {
	width: 100%;
}
header div:nth-child(2) {
	white-space: nowrap;
}
header div:nth-child(1) span {
	display: inline-block;
	height: 40px;
	width: 40px;
	border: 2px solid white;
	border-left: none;
	border-right: none;
	box-sizing: border-box;
	cursor: pointer;
	transition: .25s;
	margin-bottom: -4px
}
.rotate_90 {
	transform: rotate(90deg);
}
/* Section **************************************************************/
section {
	display: block;
	padding: 20px;
	box-sizing: border-box;
	background-color: white;
	position: relative;
	min-height: 400px
}
nav {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background-color: rgb(94, 129, 129);
	width: 250px;
	left: -250px
}
nav a,
nav a:visited {
	display: block;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0.5);
	color: white !important;
	text-decoration: none;
	padding: 10px 10px 10px 20px;
	margin-bottom: 1px;
	text-transform: uppercase;
	transition: .25s
}
nav a:hover {
	background-color: rgba(0, 0, 0, 1);
	text-decoration: none !important;
}
section h1:first-of-type {
	margin-top: 0;
}
section a,
section a:visited {
	text-decoration: none;
	color: rgb(56, 91, 91);
}
section a:hover {
	color: black;
	text-decoration: underline
}
/* Footer section ******************************************************/
footer {
	display: block;
	padding: 20px;
	box-sizing: border-box;
	color: white;
	text-align: center;
}
/* Form elements ********************************************************/
input[type=text],
input[type=password],
input[type=number],
textarea,
select,
.button,
.button:visited,
submit,
submit:visited {
	outline: none;
	box-sizing: border-box;
	resize: none;
	border: 1px solid rgb(69, 82, 82);
	background-color: white;
	font-family: inherit;
	font-size: inherit;
	padding: 8px;
	-webkit-appearance: none;
	border-radius: 0;
}
input[type=file] {
	position: absolute;
	top: -1000px
}
.required_field {
	background-color: rgb(250, 193, 187) !important;
	border-color: red !important;
}
.button,
.button:visited {
	display: inline-block;
	background-color: salmon;
	border: 1px solid transparent;
	color: white;
	text-transform: uppercase;
	padding: 8px 12px 8px 12px;
	cursor: pointer;
	transition: .25s
}
.button:hover,
.button_selected {
	background-color: rgb(145, 57, 47) !important;
	text-decoration: none;
	color: white !important;
}
select {
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	padding-right: 30px;
	cursor: pointer;
	min-width: 150px;
	background-image: url(/core/icons/select_open.svg);
}
/* Code zone *****************************************************************/
code {
	display: block;
	background-color: black;
	color: #cccccc;
	padding: 20px;
	font-size: 80%;
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}
/* Table styling *************************************************************/
.full {
	width: 100%;
	box-sizing: border-box;
}
.top {
	vertical-align: top;
}
.bottom {
	vertical-align: bottom;
}
.middle {
	vertical-align: middle;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center
}
.nowrap {
	white-space: nowrap
}
.data th {
	background-color: rgb(112, 159, 159);
	color: white;
	text-align: left;
}
.data th,
.data td {
	border: 1px solid rgb(56, 91, 91);
	padding: 8px;
	vertical-align: middle
}
.data tr:nth-child(odd) td {
	background-color: rgba(56, 91, 91, 0.1);
}
.form td {
	vertical-align: bottom;
	padding: 0 20px 20px 0
}
.form tr td:last-child {
	padding-right: 0
}
.form tr:last-child td {
	padding-bottom: 0
}
.form_50 td {
	width: 50%;
}
.last_visited td {
	background-color: rgb(255, 203, 198) !important;
	padding: 10px;
}
.task_details td {
	padding: 20px
}
.task_details tr td:nth-child(2) {
	background-color: rgb(255, 203, 198);
}
.task_details tr td:nth-child(2) p:first-of-type {
	margin-top: 0
}
.task_details tr td:nth-child(2) p:last-of-type {
	margin-bottom: 0
}
.task_details tr td:nth-child(1) {
	background-color: rgb(35, 30, 30);
	text-align: center
}
.task_details tr td:nth-child(1) a {
	display: block;
	margin-bottom: 20px
}
.task_details tr td:nth-child(1) a img {
	width: 40px;
	height: auto;
	transition: .25s
}
.task_details tr td:nth-child(1) a img:hover {
	transform: scale(1.1)
}
.task_details tr td:nth-child(1) a img:last-child {
	margin-bottom: 0;
}
.detail_completed td:nth-child(2) {
}
.detail_completed {
	margin-bottom: 20px
}
.task_log_hours {
	margin-bottom: 20px
}
.task_log_hours td {
	padding: 10px;
	background-color: rgb(95, 74, 72);
	color: white;
}
#copy_zone {
	padding: 40px
}
.sticky_pink {
	background-color: #ff65a3;
}
.sticky_blue {
	background-color: #7afcff;
}
.sticky_light_yellow {
	background-color: #feff9c;
}
.sticky_yellow {
	background-color: #fff740;
}